msgid ""
msgstr ""
"Project-Id-Version: WP-membership\n"
"POT-Creation-Date: 2019-02-13 20:19+0600\n"
"PO-Revision-Date: 2019-02-13 20:19+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/files/js/jquery-ui.min.js:8
msgid "'"
msgstr ""

#: admin/pages/all_coupons.php:7
msgid "Form Deleted Successfully"
msgstr ""

#: admin/pages/all_coupons.php:25 admin/pages/all_coupons.php:98
msgid "Create A New Coupon"
msgstr ""

#: admin/pages/all_coupons.php:31
msgid "Coupon List"
msgstr ""

#: admin/pages/all_coupons.php:47
msgid "Coupon Code/ Name"
msgstr ""

#: admin/pages/all_coupons.php:48 admin/pages/coupon_create.php:78
#: admin/pages/coupon_update.php:86
msgid "Start Date"
msgstr ""

#: admin/pages/all_coupons.php:49
msgid "End Date"
msgstr ""

#: admin/pages/all_coupons.php:50
msgid "Uses Limit"
msgstr ""

#: admin/pages/all_coupons.php:51 admin/pages/coupon_create.php:91
#: admin/pages/coupon_update.php:99 admin/pages/package_all.php:116
#: admin/pages/package_create.php:93
#: template/private-profile/iv_stripe_form_upgrade.php:59
#: template/private-profile/profile-level-1.php:293
#: template/private-profile/profile-level-1.php:356
#: template/signup/iv_stripe_form_1.php:72
#: template/signup/iv_stripe_form_2.php:74 template/signup/paypal_form_1.php:59
#: template/signup/paypal_form_2.php:59 template/signup/woocommerce.php:74
msgid "Amount"
msgstr ""

#: admin/pages/all_coupons.php:52 admin/pages/package_all.php:120
#: admin/pages/package_create.php:82 admin/pages/package_create.php:95
#: admin/pages/profile-fields.php:32 admin/pages/profile-fields.php:234
#: admin/pages/protected_page.php:97
msgid "Action"
msgstr ""

#: admin/pages/all_coupons.php:74
#: template/private-profile/profile-all-post-1.php:94
#: template/private-profile/profile-edit-post-1.php:6
#: template/private-profile/profile-edit-post-1.php:114
msgid "Edit"
msgstr ""

#: admin/pages/all_coupons.php:75 admin/pages/profile-fields.php:182
#: admin/pages/profile-fields.php:197 admin/pages/profile-fields.php:293
#: template/private-profile/profile-all-post-1.php:95
msgid "Delete"
msgstr ""

#: admin/pages/all_coupons.php:86 admin/pages/coupon_create.php:109
#: admin/pages/coupon_update.php:116
msgid ""
"Note : Coupon will work on \"One Time Payment\" only. Coupon will not work "
"on recurring payment."
msgstr ""

#: admin/pages/coupon_create.php:5 admin/pages/coupon_create.php:103
msgid "Save Coupon"
msgstr ""

#: admin/pages/coupon_create.php:9
msgid "Create New Coupon"
msgstr ""

#: admin/pages/coupon_create.php:23 admin/pages/coupon_update.php:27
msgid "Coupon Name"
msgstr ""

#: admin/pages/coupon_create.php:25 admin/pages/coupon_update.php:29
msgid "Enter Coupon Name Or Coupon Code"
msgstr ""

#: admin/pages/coupon_create.php:29 admin/pages/coupon_update.php:33
msgid "Discount Type"
msgstr ""

#: admin/pages/coupon_create.php:32 admin/pages/coupon_update.php:39
msgid "Fixed Amount"
msgstr ""

#: admin/pages/coupon_create.php:33 admin/pages/coupon_update.php:40
msgid "Percentage"
msgstr ""

#: admin/pages/coupon_create.php:40 admin/pages/coupon_update.php:47
msgid "Package Only"
msgstr ""

#: admin/pages/coupon_create.php:70 admin/pages/coupon_update.php:79
msgid "Usage Limit"
msgstr ""

#: admin/pages/coupon_create.php:72 admin/pages/coupon_update.php:81
msgid "Enter Usage Limit Number"
msgstr ""

#: admin/pages/coupon_create.php:80 admin/pages/coupon_create.php:87
#: admin/pages/coupon_update.php:88 admin/pages/coupon_update.php:95
msgid "Select Date"
msgstr ""

#: admin/pages/coupon_create.php:85 admin/pages/coupon_update.php:93
msgid "Expire Date"
msgstr ""

#: admin/pages/coupon_create.php:93 admin/pages/coupon_update.php:101
msgid "Coupon Amount [ Only Amount no Currency ]"
msgstr ""

#: admin/pages/coupon_update.php:13 admin/pages/coupon_update.php:17
#: admin/pages/coupon_update.php:121
msgid "Update Coupon"
msgstr ""

#: admin/pages/membership-form-wizard.php:7
msgid "Signup Wizard"
msgstr ""

#: admin/pages/membership-form-wizard.php:7
msgid "User Registration & Payment Form"
msgstr ""

#: admin/pages/membership-form-wizard.php:20
#: admin/pages/membership-profile-wizard-public.php:13
#: admin/pages/package_all.php:241
msgid "Short Code"
msgstr ""

#: admin/pages/membership-form-wizard.php:26
msgid "Signup Page"
msgstr ""

#: admin/pages/membership-form-wizard.php:30
#: admin/pages/membership-profile-wizard-public.php:37
#: admin/pages/package_all.php:252
msgid "View Page"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:5
msgid "Public Profile "
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:20
msgid "Php Code"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:29
msgid "Profile Page"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:54
msgid "Style 1"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:66
msgid "Style 2"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:77
msgid "Style 3"
msgstr ""

#: admin/pages/membership-profile-wizard-public.php:89
msgid "Style 4"
msgstr ""

#: admin/pages/package_all.php:70
msgid "Deleted Successfully"
msgstr ""

#: admin/pages/package_all.php:74
msgid "Update Successfully"
msgstr ""

#: admin/pages/package_all.php:86 admin/pages/package_all.php:219
msgid "Create A New Package"
msgstr ""

#: admin/pages/package_all.php:97
msgid "All Package / Membership Level"
msgstr ""

#: admin/pages/package_all.php:115
#: template/private-profile/iv_stripe_form_upgrade.php:22
#: template/private-profile/profile-level-1.php:257
#: template/private-profile/profile-level-1.php:320
#: template/signup/iv_stripe_form_1.php:21
#: template/signup/iv_stripe_form_2.php:21 template/signup/paypal_form_1.php:2
#: template/signup/paypal_form_2.php:2 template/signup/woocommerce.php:3
msgid "Package Name"
msgstr ""

#: admin/pages/package_all.php:117 admin/pages/profile-fields.php:29
msgid "Link"
msgstr ""

#: admin/pages/package_all.php:118
#: template/private-profile/profile-level-1.php:182
msgid "User Role"
msgstr ""

#: admin/pages/package_all.php:119
#: template/private-profile/profile-all-post-1.php:56
msgid "Status"
msgstr ""

#: admin/pages/package_all.php:180
msgid "Active"
msgstr ""

#: admin/pages/package_all.php:182
msgid "Inactive"
msgstr ""

#: admin/pages/package_all.php:200
msgid "Package List is Empty"
msgstr ""

#: admin/pages/package_all.php:221
msgid "Setup Payment Gateway"
msgstr ""

#: admin/pages/package_all.php:234
msgid ""
"User role \"Basic\" is created on the plugin activation. Paid exprired or "
"unsuccessful payment user will set on the \"Basic\" user role."
msgstr ""

#: admin/pages/package_all.php:260
msgid ""
"Note: You can use other available pricing table. The package link URL will "
"go on \"Sign UP \" button. "
msgstr ""

#: admin/pages/package_all.php:272
msgid "Pricing Table"
msgstr ""

#: admin/pages/package_all.php:272
msgid "Select Your Style"
msgstr ""

#: admin/pages/package_create.php:6 admin/pages/package_create.php:278
msgid "Save Package"
msgstr ""

#: admin/pages/package_create.php:10
msgid "Create Package / Membership Level"
msgstr ""

#: admin/pages/package_create.php:17
msgid "Package Name<"
msgstr ""

#: admin/pages/package_create.php:19
msgid "Enter Package Name"
msgstr ""

#: admin/pages/package_create.php:23
msgid "Package Feature List"
msgstr ""

#: admin/pages/package_create.php:25
msgid "Enter Feature List"
msgstr ""

#: admin/pages/package_create.php:26
msgid "It'll display on price list table"
msgstr ""

#: admin/pages/package_create.php:29
msgid "Billing Details"
msgstr ""

#: admin/pages/package_create.php:32
msgid "Initial Payment"
msgstr ""

#: admin/pages/package_create.php:34
msgid "Enter Initial Payment"
msgstr ""

#: admin/pages/package_create.php:35
msgid "The initial amount collected at user registration."
msgstr ""

#: admin/pages/package_create.php:40
msgid "Package Expire After"
msgstr ""

#: admin/pages/package_create.php:66
msgid "None"
msgstr ""

#: admin/pages/package_create.php:67 admin/pages/package_create.php:101
#: admin/pages/package_create.php:179
msgid "Day(s)"
msgstr ""

#: admin/pages/package_create.php:68 admin/pages/package_create.php:102
#: admin/pages/package_create.php:180
msgid "Week(s)"
msgstr ""

#: admin/pages/package_create.php:69 admin/pages/package_create.php:103
#: admin/pages/package_create.php:181
msgid "Month(s)"
msgstr ""

#: admin/pages/package_create.php:70 admin/pages/package_create.php:104
#: admin/pages/package_create.php:182
msgid "Year(s)"
msgstr ""

#: admin/pages/package_create.php:75
msgid ""
"If select none then user's package will expire after 19 years. Package "
"Expire Option will not work on Recurring Subscription. Billing Cycle Limit "
"will Work For Recurring Subscription."
msgstr ""

#: admin/pages/package_create.php:85
msgid "Enable Recurring Payment"
msgstr ""

#: admin/pages/package_create.php:91
msgid "Billing Amount"
msgstr ""

#: admin/pages/package_create.php:109
msgid "The \"Billing Amount\" will Collect at User Registration."
msgstr ""

#: admin/pages/package_create.php:116
msgid "Billing Cycle Limit"
msgstr ""

#: admin/pages/package_create.php:120
msgid "Never"
msgstr ""

#: admin/pages/package_create.php:135
msgid "Trial"
msgstr ""

#: admin/pages/package_create.php:138
msgid "Enable Trial Period"
msgstr ""

#: admin/pages/package_create.php:141
msgid "\"Billing Amount\" will Collect After Trial Period."
msgstr ""

#: admin/pages/package_create.php:149
msgid "Trial Amount"
msgstr ""

#: admin/pages/package_create.php:151
msgid "Enter Amount to Bill for The Trial Period"
msgstr ""

#: admin/pages/package_create.php:152
msgid ""
"Amount to Bill for The Trial Period. Free is 0.[Stripe will not support this "
"option ]"
msgstr ""

#: admin/pages/package_create.php:157
msgid "Trial Period"
msgstr ""

#: admin/pages/package_create.php:187
msgid "After The Trial Period \"Billing Amount\"\tWill Be Billed."
msgstr ""

#: admin/pages/package_create.php:203 admin/pages/package_update.php:209
msgid "Woocommerce Product"
msgstr ""

#: admin/pages/package_create.php:231
msgid "User Access Control"
msgstr ""

#: admin/pages/package_create.php:233
msgid "Maximum Post"
msgstr ""

#: admin/pages/package_create.php:235
msgid "Enter Max Number"
msgstr ""

#: admin/pages/package_create.php:236
msgid "Maximum # of post by this package. Blank is unlimited."
msgstr ""

#: admin/pages/package_create.php:240
msgid "Categories"
msgstr ""

#: admin/pages/package_create.php:263
msgid "Can Write on the Categories Only."
msgstr ""

#: admin/pages/paypal_update.php:24
msgid "Paypal Api Settings [Express Checkout]"
msgstr ""

#: admin/pages/paypal_update.php:35 admin/pages/stripe_update.php:42
msgid "Gateway Mode"
msgstr ""

#: admin/pages/paypal_update.php:39 admin/pages/stripe_update.php:46
msgid "Test Mode"
msgstr ""

#: admin/pages/paypal_update.php:40 admin/pages/stripe_update.php:47
msgid "Live Mode"
msgstr ""

#: admin/pages/paypal_update.php:48
msgid "PayPal API Username"
msgstr ""

#: admin/pages/paypal_update.php:50
msgid "Enter Paypal Username"
msgstr ""

#: admin/pages/paypal_update.php:55
msgid "PayPal API Password "
msgstr ""

#: admin/pages/paypal_update.php:57
msgid "Enter Paypal Api Password"
msgstr ""

#: admin/pages/paypal_update.php:62
msgid "PayPal API Signature "
msgstr ""

#: admin/pages/paypal_update.php:64
msgid "Enter Paypal Api Signature"
msgstr ""

#: admin/pages/paypal_update.php:68
msgid "PayPal API Currency Code"
msgstr ""

#: admin/pages/paypal_update.php:117 admin/pages/stripe_update.php:136
msgid "Update Settings"
msgstr ""

#: admin/pages/price-table/price-table-1.php:211
#: admin/pages/price-table/price-table-2.php:277
#: admin/pages/price-table/price-table-3.php:618
#: admin/pages/price-table/price-table-4.php:442
#: admin/pages/price-table/price-table-5.php:183
#: admin/pages/price-table/price-table-6.php:211
#: admin/pages/price-table/price-table-7.php:214
msgid "Free"
msgstr ""

#: admin/pages/price-table/price-table-1.php:258
#: admin/pages/price-table/price-table-2.php:343
#: admin/pages/price-table/price-table-3.php:666
#: admin/pages/price-table/price-table-4.php:494
#: admin/pages/price-table/price-table-5.php:224
#: admin/pages/price-table/price-table-6.php:258
msgid "Sign up"
msgstr ""

#: admin/pages/profile-fields.php:9 admin/pages/profile-fields.php:320
#: admin/pages/settings.php:831
msgid "Update"
msgstr ""

#: admin/pages/profile-fields.php:14
msgid "Update Profile Setting"
msgstr ""

#: admin/pages/profile-fields.php:21
msgid "My Account Menu"
msgstr ""

#: admin/pages/profile-fields.php:26
msgid "Menu Title / Label"
msgstr ""

#: admin/pages/profile-fields.php:44
#: template/private-profile/profile-level-1.php:20
#: template/private-profile/profile-template-1.php:490
msgid "Membership Level"
msgstr ""

#: admin/pages/profile-fields.php:61 admin/pages/profile-fields.php:85
#: admin/pages/profile-fields.php:108 admin/pages/profile-fields.php:131
#: admin/pages/profile-fields.php:155
msgid "Hide"
msgstr ""

#: admin/pages/profile-fields.php:69
msgid "Account Settings"
msgstr ""

#: admin/pages/profile-fields.php:92
msgid "All post"
msgstr ""

#: admin/pages/profile-fields.php:115
msgid "New post"
msgstr ""

#: admin/pages/profile-fields.php:139
msgid "Woocommerce Billing Address"
msgstr ""

#: admin/pages/profile-fields.php:209 admin/pages/profile-fields.php:308
msgid "Add More"
msgstr ""

#: admin/pages/profile-fields.php:217
msgid "Registration / User Profile Fields"
msgstr ""

#: admin/pages/profile-fields.php:221
msgid "User Meta Name"
msgstr ""

#: admin/pages/profile-fields.php:224
msgid "Display Label"
msgstr ""

#: admin/pages/profile-fields.php:227
msgid "Signup Form"
msgstr ""

#: admin/pages/profile-fields.php:230
msgid "Require"
msgstr ""

#: admin/pages/profile-fields.php:330
msgid "Display the user meta on \"Public Profile"
msgstr ""

#: admin/pages/profile-fields.php:332
msgid ""
"Open the template file  your-theme/wpmembership/profile-public/profile-"
"template-1.php and put the code on the file. It will display  the  "
"\"first_name\" user meta value."
msgstr ""

#: admin/pages/protected_page.php:23
msgid "URL Restriction By Roles"
msgstr ""

#: admin/pages/protected_page.php:28
msgid "Block UR"
msgstr ""

#: admin/pages/protected_page.php:34
msgid "Role [Hold Ctrl to select more than 1 role]"
msgstr ""

#: admin/pages/protected_page.php:61
msgid "Redirect to/Destination: "
msgstr ""

#: admin/pages/protected_page.php:84
msgid "Add URL"
msgstr ""

#: admin/pages/protected_page.php:87 admin/pages/protected_page.php:94
msgid "Blocked URL"
msgstr ""

#: admin/pages/protected_page.php:95
msgid "Target User Role"
msgstr ""

#: admin/pages/protected_page.php:96
msgid "Redirect To/ Destination"
msgstr ""

#: admin/pages/settings.php:792
msgid "Tax Setting"
msgstr ""

#: admin/pages/settings.php:817
msgid "Tax Module "
msgstr ""

#: admin/pages/settings.php:821
msgid "Active Tax On Registration"
msgstr ""

#: admin/pages/settings.php:826
msgid "No Tax"
msgstr ""

#: admin/pages/settings.php:835
msgid "Tax Type "
msgstr ""

#: admin/pages/settings.php:839
msgid "Common Tax"
msgstr ""

#: admin/pages/settings.php:844
msgid "Tax By Country"
msgstr ""

#: admin/pages/settings.php:856
msgid "Common Tax % "
msgstr ""

#: admin/pages/settings.php:869
#: template/private-profile/profile-billing-address.php:59
msgid "Country"
msgstr ""

#: admin/pages/settings.php:870
msgid "Tax %"
msgstr ""

#: admin/pages/settings.php:1171
msgid "Note : Tax will not work on Stripe Ruccring Subscriotion Payment"
msgstr ""

#: admin/pages/stripe_update.php:24
msgid "Stripe Api Settings"
msgstr ""

#: admin/pages/stripe_update.php:55
msgid "Live Secret"
msgstr ""

#: admin/pages/stripe_update.php:57
msgid "Enter stripe secret key"
msgstr ""

#: admin/pages/stripe_update.php:63
msgid "Live Publishable"
msgstr ""

#: admin/pages/stripe_update.php:65
msgid "Enter stripe Api publishable key"
msgstr ""

#: admin/pages/stripe_update.php:73
msgid "Test Secret"
msgstr ""

#: admin/pages/stripe_update.php:75
msgid "Enter stripe Api Secret Key"
msgstr ""

#: admin/pages/stripe_update.php:79
msgid "Test Publishable"
msgstr ""

#: admin/pages/stripe_update.php:81
msgid "Enter stripe Api publishable Key"
msgstr ""

#: admin/pages/stripe_update.php:86
msgid "Stripe API Currency Code"
msgstr ""

#: admin/pages/stripe_update.php:141
msgid "Stripe Test to Live mode:"
msgstr ""

#: admin/pages/stripe_update.php:142
msgid ""
"When turned from Test to Live did not have any of the plans you have created "
"on Stripe.\n"
"\t\t\t\t\t\t\t\tWhen you will switch from Stripe to Paypal and PayPal to "
"Stripe again, the connection between  WP Memembership plugin and Stripe was "
"corrected and thus the plans were re-created in the Stripe account."
msgstr ""

#: admin/pages/user_directory_admin.php:193
#: template/user-directory/directory-template-1.php:482
#: template/user-directory/directory-template-2.php:452
msgid "&laquo; Previous"
msgstr ""

#: admin/pages/user_directory_admin.php:194
#: template/user-directory/directory-template-1.php:483
#: template/user-directory/directory-template-2.php:453
msgid "Next &raquo;"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:3
#: template/private-profile/iv_stripe_form_upgrade.php:113
#: template/signup/iv_stripe_form_1.php:137
#: template/signup/iv_stripe_form_2.php:139
msgid "Card Number"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:7
msgid "CVC"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:11
#: template/private-profile/iv_stripe_form_upgrade.php:126
#: template/signup/iv_stripe_form_1.php:150
#: template/signup/iv_stripe_form_2.php:152
msgid "Expiration (MM/YYYY)"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:18
msgid "Payment Type:"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:19
msgid "One time payment"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:20
msgid "Recurring monthly payment"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:26
msgid "Submit Payment"
msgstr ""

#: inc/widget.php:22 inc/widget.php:42
msgid "Form"
msgstr ""

#: inc/widget.php:35
msgid "Form List"
msgstr ""

#: plugin.php:1204
msgid "Sorry, BootstrapPress re requires WordPress "
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:115
#: template/signup/iv_stripe_form_1.php:139
#: template/signup/iv_stripe_form_2.php:141
msgid "Enter card number"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:115
#: template/signup/iv_stripe_form_1.php:139
#: template/signup/iv_stripe_form_2.php:141
msgid "Card number is not correct"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:119
#: template/signup/iv_stripe_form_1.php:143
#: template/signup/iv_stripe_form_2.php:145
msgid "Card CVV"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:193
#: template/private-profile/profile-login.php:576
#: template/signup/iv_stripe_form_1.php:217
#: template/signup/iv_stripe_form_2.php:219
#: template/signup/paypal_form_1.php:177 template/signup/paypal_form_1.php:183
#: template/signup/paypal_form_2.php:178 template/signup/paypal_form_2.php:184
#: template/signup/woocommerce.php:133 template/signup/woocommerce.php:139
msgid "Submit"
msgstr ""

#: template/private-profile/profile-all-post-1.php:22
#: template/private-profile/profile-template-1.php:521
msgid "All"
msgstr ""

#: template/private-profile/profile-all-post-1.php:54
#: template/private-profile/profile-edit-post-1.php:62
#: template/private-profile/profile-new-post-1.php:63
msgid "Title"
msgstr ""

#: template/private-profile/profile-all-post-1.php:57
msgid "Actions"
msgstr ""

#: template/private-profile/profile-all-post-1.php:95
msgid "Are you sure to delete this post?"
msgstr ""

#: template/private-profile/profile-billing-address.php:5
#: template/private-profile/profile-template-1.php:551
msgid "Billing Address"
msgstr ""

#: template/private-profile/profile-billing-address.php:16
msgid "First Name"
msgstr ""

#: template/private-profile/profile-billing-address.php:22
msgid "Last Name"
msgstr ""

#: template/private-profile/profile-billing-address.php:27
msgid "Company"
msgstr ""

#: template/private-profile/profile-billing-address.php:32
#: template/profile-public/profile-template-1.php:398
#: template/profile-public/profile-template-2.php:281
#: template/profile-public/profile-template-3.php:182
msgid "Phone"
msgstr ""

#: template/private-profile/profile-billing-address.php:38
#: template/profile-public/profile-template-2.php:295
msgid "Address"
msgstr ""

#: template/private-profile/profile-billing-address.php:42
msgid "Address 2"
msgstr ""

#: template/private-profile/profile-billing-address.php:47
msgid "City"
msgstr ""

#: template/private-profile/profile-billing-address.php:48
msgid "Enter City"
msgstr ""

#: template/private-profile/profile-billing-address.php:51
msgid "State"
msgstr ""

#: template/private-profile/profile-billing-address.php:52
msgid "Enter State"
msgstr ""

#: template/private-profile/profile-billing-address.php:55
msgid "Zip"
msgstr ""

#: template/private-profile/profile-billing-address.php:56
msgid "Enter Zip"
msgstr ""

#: template/private-profile/profile-billing-address.php:335
#: template/private-profile/profile-setting-1.php:105
#: template/private-profile/profile-setting-1.php:155
#: template/private-profile/profile-setting-1.php:197
msgid "Save Changes"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:50
msgid "Please"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:50
#: template/private-profile/profile-login.php:530
msgid "Login"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:50
msgid "To Edit The Post."
msgstr ""

#: template/private-profile/profile-edit-post-1.php:86
#: template/private-profile/profile-new-post-1.php:87
msgid "Feature Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:115
msgid "Remove"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:120
#: template/private-profile/profile-new-post-1.php:98
msgid "Add"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:134
#: template/private-profile/profile-new-post-1.php:104
msgid "Custom Fields"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:158
#: template/private-profile/profile-new-post-1.php:117
msgid "More Field"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:163
#: template/private-profile/profile-new-post-1.php:124
msgid "Post Status"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:167
#: template/private-profile/profile-new-post-1.php:128
msgid "Pending Review"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:168
#: template/private-profile/profile-new-post-1.php:129
msgid "Draft"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:177
#: template/private-profile/profile-new-post-1.php:138
msgid "Category"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:197
#: template/private-profile/profile-new-post-1.php:156
msgid "Choose a category"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:226
msgid "Update Post"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:289
#: template/private-profile/profile-new-post-1.php:251
msgid "Set Feature Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:291
#: template/private-profile/profile-new-post-1.php:253
msgid "Set Feature Image"
msgstr ""

#: template/private-profile/profile-level-1.php:24
msgid "Current"
msgstr ""

#: template/private-profile/profile-level-1.php:27
#: template/private-profile/profile-level-1.php:307
#: template/private-profile/profile-level-1.php:418
msgid "Upgrade"
msgstr ""

#: template/private-profile/profile-level-1.php:31
msgid "Cancel"
msgstr ""

#: template/private-profile/profile-level-1.php:55
msgid "Current Package"
msgstr ""

#: template/private-profile/profile-level-1.php:75
msgid "Package Amount"
msgstr ""

#: template/private-profile/profile-level-1.php:110
msgid "Package Type"
msgstr ""

#: template/private-profile/profile-level-1.php:120
msgid "Payment Status"
msgstr ""

#: template/private-profile/profile-level-1.php:157
msgid "Completed"
msgstr ""

#: template/private-profile/profile-level-1.php:160
msgid "Processing"
msgstr ""

#: template/private-profile/profile-level-1.php:202
msgid "Exprie Date"
msgstr ""

#: template/private-profile/profile-level-1.php:223
msgid "Next Payment Date"
msgstr ""

#: template/private-profile/profile-level-1.php:444
msgid ""
"Note: Your Successful Upgrade or Downgrade will affect on your user role "
"immediately."
msgstr ""

#: template/private-profile/profile-level-1.php:460
#: template/private-profile/profile-level-1.php:499
msgid "Cancel Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:461
#: template/private-profile/profile-level-1.php:500
msgid "Canceling Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:467
#: template/private-profile/profile-level-1.php:505
msgid "Cancel Membership"
msgstr ""

#: template/private-profile/profile-level-1.php:477
#: template/private-profile/profile-level-1.php:514
msgid "Nothing to Cancel"
msgstr ""

#: template/private-profile/profile-login.php:515
msgid "Sign In"
msgstr ""

#: template/private-profile/profile-login.php:521
msgid "Username"
msgstr ""

#: template/private-profile/profile-login.php:525
#: template/signup/wizard-style-1.php:146
#: template/signup/wizard-style-2.php:222
msgid "Password"
msgstr ""

#: template/private-profile/profile-login.php:534
msgid "Remember"
msgstr ""

#: template/private-profile/profile-login.php:537
msgid "Forgot Password?"
msgstr ""

#: template/private-profile/profile-login.php:556
msgid "Create an account"
msgstr ""

#: template/private-profile/profile-login.php:564
msgid "Forget Password ?"
msgstr ""

#: template/private-profile/profile-login.php:566
msgid "Enter your e-mail address"
msgstr ""

#: template/private-profile/profile-login.php:575
msgid "Back"
msgstr ""

#: template/private-profile/profile-login.php:602
msgid "Password Sent. Please check your email"
msgstr ""

#: template/private-profile/profile-login.php:611
msgid "Enter Email Address"
msgstr ""

#: template/private-profile/profile-login.php:636
msgid "Invalid Username & Password"
msgstr ""

#: template/private-profile/profile-login.php:643
msgid "Enter Username & Password"
msgstr ""

#: template/private-profile/profile-new-post-1.php:6
msgid "Add New"
msgstr ""

#: template/private-profile/profile-new-post-1.php:50
msgid "Please Upgrade Your Account"
msgstr ""

#: template/private-profile/profile-new-post-1.php:51
msgid "Here"
msgstr ""

#: template/private-profile/profile-new-post-1.php:51
msgid "To Add More Post"
msgstr ""

#: template/private-profile/profile-new-post-1.php:66
msgid "Enter Title Here"
msgstr ""

#: template/private-profile/profile-new-post-1.php:107
msgid "Custom Field Name"
msgstr ""

#: template/private-profile/profile-new-post-1.php:109
msgid "Value"
msgstr ""

#: template/private-profile/profile-new-post-1.php:185
msgid "Save Post"
msgstr ""

#: template/private-profile/profile-setting-1.php:6
#: template/profile-public/profile-template-1.php:355
msgid "Profile"
msgstr ""

#: template/private-profile/profile-setting-1.php:10
msgid "Personal Info"
msgstr ""

#: template/private-profile/profile-setting-1.php:13
#: template/private-profile/profile-setting-1.php:127
msgid "Change Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:16
msgid "Social"
msgstr ""

#: template/private-profile/profile-setting-1.php:19
msgid "Privacy Settings"
msgstr ""

#: template/private-profile/profile-setting-1.php:114
msgid "Current Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:118
msgid "New Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:122
msgid "Re-type New Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:136
msgid "FaceBook"
msgstr ""

#: template/private-profile/profile-setting-1.php:140
msgid "Linkedin"
msgstr ""

#: template/private-profile/profile-setting-1.php:144
msgid "Twitter"
msgstr ""

#: template/private-profile/profile-setting-1.php:148
msgid "Google+"
msgstr ""

#: template/private-profile/profile-setting-1.php:167
msgid "Hide Email Address "
msgstr ""

#: template/private-profile/profile-setting-1.php:171
#: template/private-profile/profile-setting-1.php:180
#: template/private-profile/profile-setting-1.php:189
msgid "Yes"
msgstr ""

#: template/private-profile/profile-setting-1.php:176
msgid "Hide Phone Number"
msgstr ""

#: template/private-profile/profile-setting-1.php:185
msgid "Hide Mobile Number"
msgstr ""

#: template/private-profile/profile-template-1.php:447
msgid "Change Image"
msgstr ""

#: template/private-profile/profile-template-1.php:505
msgid "Account Settings "
msgstr ""

#: template/private-profile/profile-template-1.php:536
msgid "New"
msgstr ""

#: template/private-profile/profile-template-1.php:579
msgid "Sign out"
msgstr ""

#: template/private-profile/profile-template-1.php:595
#: template/profile-public/profile-template-5.php:679
msgid "About"
msgstr ""

#: template/private-profile/profile-template-1.php:664
#: template/private-profile/profile-template-1.php:666
msgid "Profile Image"
msgstr ""

#: template/profile-public/profile-template-1.php:404
#: template/profile-public/profile-template-2.php:285
#: template/profile-public/profile-template-3.php:188
msgid "Mobile"
msgstr ""

#: template/profile-public/profile-template-1.php:412
#: template/profile-public/profile-template-2.php:290
#: template/profile-public/profile-template-3.php:198
#: template/signup/wizard-style-1.php:143
msgid "Email"
msgstr ""

#: template/profile-public/profile-template-1.php:418
msgid "Website"
msgstr ""

#: template/profile-public/profile-template-1.php:440
msgid "Posts"
msgstr ""

#: template/profile-public/profile-template-1.php:468
msgid "Post date:"
msgstr ""

#: template/profile-public/profile-template-2.php:254
msgid "HEllO, I'm"
msgstr ""

#: template/profile-public/profile-template-2.php:265
msgid "ABOUT"
msgstr ""

#: template/profile-public/profile-template-2.php:270
msgid "Professional Profile"
msgstr ""

#: template/profile-public/profile-template-2.php:314
msgid "SEND MESSAGE"
msgstr ""

#: template/profile-public/profile-template-3.php:222
msgid "Send Message"
msgstr ""

#: template/profile-public/profile-template-5.php:742
msgid "User Post"
msgstr ""

#: template/signup/coupon_form_1.php:4 template/signup/coupon_form_2.php:4
msgid "Discount Coupon"
msgstr ""

#: template/signup/coupon_form_1.php:15 template/signup/coupon_form_2.php:15
msgid "(-) Discount"
msgstr ""

#: template/signup/iv_stripe_form_1.php:84
#: template/signup/iv_stripe_form_2.php:86 template/signup/paypal_form_1.php:72
#: template/signup/paypal_form_2.php:72
msgid "Have a coupon?"
msgstr ""

#: template/signup/iv_stripe_form_1.php:130
#: template/signup/iv_stripe_form_2.php:132
#: template/signup/paypal_form_1.php:121 template/signup/paypal_form_2.php:121
msgid "Total"
msgstr ""

#: template/signup/iv_stripe_form_1.php:146
#: template/signup/iv_stripe_form_2.php:148
msgid "CVV number is not correct"
msgstr ""

#: template/signup/iv_stripe_form_1.php:146
#: template/signup/iv_stripe_form_2.php:148
msgid "Enter card CVC"
msgstr ""

#: template/signup/wizard-style-1.php:130
#: template/signup/wizard-style-2.php:182
msgid "User Info"
msgstr ""

#: template/signup/wizard-style-1.php:137
#: template/signup/wizard-style-2.php:208
#: template/user-directory/directory-template-1.php:326
#: template/user-directory/directory-template-2.php:297
msgid "User Name"
msgstr ""

#: template/signup/wizard-style-1.php:139
#: template/signup/wizard-style-2.php:211
msgid "The user name has to be an alphanumeric value between 4-12 characters"
msgstr ""

#: template/signup/wizard-style-1.php:142
#: template/signup/wizard-style-2.php:216
msgid "Email Address"
msgstr ""

#: template/signup/wizard-style-1.php:458
#: template/signup/wizard-style-2.php:541
msgid "Select Country"
msgstr ""

#: template/signup/wizard-style-1.php:494
#: template/signup/wizard-style-2.php:572
msgid "Payment Info"
msgstr ""

#: template/signup/wizard-style-2.php:211
msgid "Enter User Name"
msgstr ""

#: template/signup/wizard-style-2.php:218
msgid "Enter email address"
msgstr ""

#: template/signup/wizard-style-2.php:218
msgid "Please enter a valid email address."
msgstr ""

#: template/user-directory/directory-template-1.php:468
#: template/user-directory/directory-template-2.php:436
msgid "No users found"
msgstr ""
